* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.7;
}

/* img {
  height: 250px;
  width: 250px;
  background-color: lawngreen;
} */

section {
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

h1 {
  text-align: center;
  font-size: 40px;
  font-weight: 100;
  margin-bottom: 30px;
}

.wrapper {
  width: 100%;
  height: 90%;
  margin: 0 auto;
  padding: 20px;
}

form {
  width: 90%;
  max-width: 400px;
  margin: 20px auto;
  background-color: rgb(223, 223, 223);
}

input {
  width: 90%;
  padding: 10px;
  border-radius: 4px;
  border: none;
  outline: none;
  font-size: 2rem;
  background-color: rgb(223, 223, 223);
  display: inline-block;
}

.search-results {
  margin-top: 50px;
  width: 100%;
  display: grid;
  grid-gap: 25px;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

.item {
  width: 100%;
  padding: 15px;
  overflow: hidden;
  background-color: lemonchiffon;
}

.item img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  background-color: lawngreen;
}

.content-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.recipe-title {
  color: black;
  margin: 20px 10px 0 0;
  font-size: 27px;
  font-weight: 400;
}

.view-recipe {
  text-decoration: none;
  text-align: center;
  width: 130px;
  padding: 10px 0;
  background-color: #d6f746;
  font-size: 14px;
  font-weight: 600;
  margin-top: 20px;
  color: black;
}

.item-data {
  color: black;
  display: block;
  margin-top: 10px;
  font-size: 18px;
  letter-spacing: 0.05rem;
}

.recipe-desc {
  padding: 10px 0;
  margin: 10px 0;
}
